# Generated by Django 5.0.6 on 2024-09-19 04:55

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='DbmSetting',
            fields=[
                ('setting_id', models.AutoField(primary_key=True, serialize=False)),
                ('created_tdate', models.DateTimeField()),
                ('category', models.CharField(max_length=256)),
                ('name', models.CharField(max_length=256)),
                ('value', models.TextField(blank=True, null=True)),
                ('user', models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='api.dbmuser')),
            ],
            options={
                'db_table': 'dbm_setting',
                'managed': True,
            },
        ),
    ]
